Bug 486151 - entering wrong <entry-class>
entering wrong <entry-class>
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-02-18 12:01 EST by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-02-18 12:01:44 EST
when configuring the "directory.xml" and entering wrong <entry-class> value, an exception is displayed at the startup process but there is no way to know witch partition is the source of the error and it can be difficult to find it when there are a lot of partitions.
Comment 1 Endi Sukma Dewata 2009-03-06 15:26:48 EST
This is fixed. The error message now includes the partition name.

Note You need to log in before you can comment on or make changes to this bug.